<html xmlns:th="http://www.thymeleaf.org">

<head>

    <title>Admin Page</title>

</head>
<body>

<div>
    <div th:replace="fragments/header :: header"></div>

    <h1>ADMIN PAGE</h1>

    <p>
        <a th:href="@{/employees}">Employees</a>
    </p>

    <p>
        <a th:href="@{/flights}">Flights</a>
    </p>

    <p>
        <a th:href="@{/requests}">Request</a>
    </p>

    <div th:replace="fragments/footer :: footer"></div>
</div>

</body>
</html>